local L = LibStub("AceLocale-3.0"):NewLocale("SimpleILevel", "deDE");

if not L then return end

L.core = {
	ageDays = "%s Tage", -- Needs review
	ageHours = "%s Stunden", -- Needs review
	ageMinutes = "%s Minuten", -- Needs review
	ageSeconds = "%s Sekunden", -- Needs review
	desc = "Fügt das durchschnittliche iLevel in den Tooltip des Spielers ein", -- Needs review
	load = "Lade v%s", -- Needs review
	minimapClick = "SimpleiLevel - Klick für Details", -- Needs review
	minimapClickDrag = "Klicken und ziehen um das Icon zu bewegen", -- Needs review
	name = "Simple iLevel", -- Needs review
	purgeNotification = "%s aus dem Speicher gelöscht", -- Needs review
	purgeNotificationFalse = "Du hast das automatische reinigen nicht eingestellt.", -- Needs review
	scoreDesc = "Dieses ist das durchschnittliche iLevel all deiner angezogene Gegenstände", -- Needs review
	scoreYour = "Dein durchschnittliches iLevel ist %s", -- Needs review
	slashClear = "Einstellungen zurücksetzen", -- Needs review
	slashGetScore = "%s hat ein durchschnittliches iLevel von %s und die Imformation ist %s alt", -- Needs review
	slashGetScoreFalse = "Entschuldigung, es ist ein Fehler aufgetreten bei der Wertermittlung für %s", -- Needs review
	slashTargetScore = "%s hat ein durchschnittliches iLevel von %s", -- Needs review
	slashTargetScoreFalse = "Entschuldigung, es ist ein Fehler aufgetreten bei der Wertermittlung deines Zieles", -- Needs review
	ttAdvanced = "%s alt", -- Needs review
	ttLeft = "Durchschnittliches iLevel:", -- Needs review
	options = {
		autoscan = "Automatisches scannen bei veränderungen", -- Needs review
		autoscanDesc = "Die Gruppenmitglieder neu scannen wenn sich deren Ausrüstung ändert", -- Needs review
		clear = "Einstellungen zurücksetzen", -- Needs review
		clearDesc = "Setzt alle Einstellungen und den Speicher zurück", -- Needs review
		-- color = "Color Score",
		-- colorDesc = "Color the AiL where appropriate. Disable this if you only want to see white and gray scores.",
		get = "Bekomme Wert", -- Needs review
		getDesc = "Zeigt das durchschnittliche iLevel des Namens wen er im Speicher ist", -- Needs review
		ldb = "LDB Optionen", -- Needs review
		ldbRefresh = "Aktualisierungsrate", -- Needs review
		ldbRefreshDesc = "Wie oft LDB, in Sekunden, aktualisiert werden soll.", -- Needs review
		-- ldbSource = "Source Label",
		-- ldbSourceDesc = "Show a label of the source data for the LDB score.",
		ldbText = "Wechselt LDB Text", -- Needs review
		ldbTextDesc = "Schaltet LDB an und aus, dieses sparrt ein wenig Ressourcen.", -- Needs review
		maxAge = "Maximales Cache alter", -- Needs review
		maxAgeDesc = "Legt die Zeitspanne zwischen dem inspizieren in Minuten fest", -- Needs review
		minimap = "Symbol an der Karte anzeigen", -- Needs review
		minimapDesc = "Wechselt die Anzeige des Minimap Button", -- Needs review
		name = "Allgemeine Optionen", -- Needs review
		open = "SiL Einstellungen öffnen", -- Needs review
		options = "SiL Optionen", -- Needs review
		paperdoll = "Zeigt die Charakterinformationen", -- Needs review
		-- paperdollDesc = "Shows your AiL on the Character Info window on the stats pane.",
		purge = "Cache reinigen", -- Needs review
		purgeAuto = "Automatische Cache-reinigung", -- Needs review
		purgeAutoDesc = "Automatisches reinigen des Caches wenn sie älter sind als # Tage. 0 für nie.", -- Needs review
		purgeDesc = "Lösche alle gespeicherten Charaktäre die älter sind als %s Tage", -- Needs review
		purgeError = "Bitte geben Sie die Zahl der Tage ein", -- Needs review
		target = "Holt sich die Werte des Zieles", -- Needs review
		targetDesc = "Zeigt das durchschnittliche iLevel deines aktuellen Zieles", -- Needs review
		ttAdvanced = "Erweiterter Tooltip", -- Needs review
		ttAdvancedDesc = "Wechselt zwischen dem erweiterten Tooltips inkl. Alter", -- Needs review
		ttCombat = "Tooltip im Kampf", -- Needs review
		ttCombatDesc = "Zeige die SiL Informationen im Tooltip während des Kampfes", -- Needs review
	},
}
L.group = {
	-- desc = "View the AiL of everyone in your group",
	load = "Gruppen-Modul geladen", -- Needs review
	name = "SiL Gruppe", -- Needs review
	nameShort = "Gruppe", -- Needs review
	outputHeader = "Simple iLevel: Gruppendurchnitt %s", -- Needs review
	outputNoScore = "%s ist nicht verfügbar", -- Needs review
	-- outputRough = "* denotes an approximate score",
	options = {
		group = "Gruppenwert", -- Needs review
		groupDesc = "Gibt den Wert deiner Gruppe in <%s> aus.", -- Needs review
	},
}
L.resil = {
	-- desc = "Shows the amount of PvP gear other players have equipped in the tooltip",
	load = "Abhärtungs-Modul geladen", -- Needs review
	-- name = "SiL Resilience",
	nameShort = "Abhärtung", -- Needs review
	-- outputHeader = "Simple iLevel: Group Average PvP Gear %s",
	-- outputNoScore = "%s is not available",
	-- outputRough = "* denotes an approximate score",
	ttPaperdoll = "Du hast %s/%s Ausrüstungsteile mit einem Abhärtungswert von %s an.", -- Needs review
	ttPaperdollFalse = "Du hast zur Zeit keine PvP Ausrüstung an.", -- Needs review
	options = {
		cinfo = "Zeige in den Charakterinformationen an", -- Needs review
		-- cinfoDesc = "Shows your SimpleiLevel Resilience score on the stats pane.",
		-- group = "Group PvP Score",
		-- groupDesc = "Prints the PvP Score of your group to <%s>.",
		name = "Sil Abhärtungs Einstellungen", -- Needs review
		pvpDesc = "Zeige die PvP-Ausrüstung von jedem aus deiner Gruppe.", -- Needs review
		ttType = "Tooltip Art", -- Needs review
		-- ttZero = "Zero Tooltip",
		-- ttZeroDesc = "Shows information in the tooltip even if they have no PvP gear.",
	},
}
L.social = {
	-- desc = "Added the AiL to chat windows for various channels",
	load = "Sozial-Modul geladen", -- Needs review
	name = "SiL Sozial", -- Needs review
	nameShort = "Sozial", -- Needs review
	options = {
		-- chatEvents = "Show Score On:",
		-- color = "Color Score",
		-- colorDesc = "Color the score in the chat windows.",
		enabled = "Aktiviert", -- Needs review
		-- enabledDesc = "Enable all features or SiL Social.",
		name = "SiL Social Einstellungen", -- Needs review
	},
}


