local L = LibStub("AceLocale-3.0"):NewLocale("SimpleILevel", "zhTW");

if not L then return end

L.core = {
	ageDays = "%s天", -- Needs review
	ageHours = "%s小時", -- Needs review
	ageMinutes = "%s分鐘", -- Needs review
	ageSeconds = "%s秒", -- Needs review
	desc = "提示欄顯示其他玩家的平均物品等級", -- Needs review
	load = "載入版本%s", -- Needs review
	minimapClick = "簡易物品等級 - 點擊取得細節", -- Needs review
	minimapClickDrag = "拖曳以移動圖示", -- Needs review
	name = "簡易物品等級",
	purgeNotification = "清除快取內的%s人",
	purgeNotificationFalse = "您並未設定自動清除", -- Needs review
	scoreDesc = "這是您所有已裝備物品的平均物品等級。", -- Needs review
	scoreYour = "您的數值 %s", -- Needs review
	slashClear = "清除設定",
	slashGetScore = "%s的平均物品等級為%s（%s前）", -- Needs review
	slashGetScoreFalse = "抱歉，獲取%s的數值時發生錯誤", -- Needs review
	slashTargetScore = "%s的平均物品等級為%s",
	slashTargetScoreFalse = "抱歉，建構數值時發生錯誤",
	ttAdvanced = "%s前", -- Needs review
	ttLeft = "平均物品等級：", -- Needs review
	options = {
		autoscan = "自動掃描", -- Needs review
		autoscanDesc = "切換自動掃描隊伍、團隊變化",
		clear = "清除設定",
		clearDesc = "清除所有設定跟快取",
		-- color = "Color Score",
		-- colorDesc = "Color the AiL where appropriate. Disable this if you only want to see white and gray scores.",
		get = "獲取數值",
		getDesc = "獲取已記錄玩家的平均物品等級",
		ldb = "LDB選項", -- Needs review
		ldbRefresh = "更新頻率", -- Needs review
		ldbRefreshDesc = "LDB將幾秒更新一次", -- Needs review
		ldbSource = "來源標籤", -- Needs review
		ldbSourceDesc = "顯示LDB數值來源的標籤", -- Needs review
		ldbText = "切換LDB文字", -- Needs review
		ldbTextDesc = "切換啟用LDB，或可節省些資源", -- Needs review
		maxAge = "最長快取時間",
		maxAgeDesc = "設定檢查間隔時間（分鐘）",
		minimap = "顯示小地圖按鈕",
		minimapDesc = "切換顯示小地圖按鈕",
		name = "一般選項", -- Needs review
		open = "開啟選項頁面", -- Needs review
		options = "選項",
		paperdoll = "顯示於角色資訊", -- Needs review
		paperdollDesc = "在角色資訊視窗的屬性欄顯示平均物品等級。", -- Needs review
		purge = "清除快取",
		purgeAuto = "自動清除快取", -- Needs review
		purgeAutoDesc = "自動清除#天前的快取，0為從不清除", -- Needs review
		purgeDesc = "清除所有超過%s天的角色快取",
		purgeError = "請輸入天數",
		target = "獲取目標數值",
		targetDesc = "/sil target：獲取目標的平均物品等級",
		ttAdvanced = "進階提示欄",
		ttAdvancedDesc = "切換顯示檢查間隔時間",
		ttCombat = "戰鬥中顯示提示", -- Needs review
		ttCombatDesc = "在戰鬥中也顯示SiL資訊在提示中", -- Needs review
	},
}
L.group = {
	desc = "觀看團體中所有人的平均物品等級", -- Needs review
	load = "團體模組已載入", -- Needs review
	name = "SiL 團體", -- Needs review
	nameShort = "團體", -- Needs review
	outputHeader = "團體平均：%s", -- Needs review
	outputNoScore = "%s (未能取得)", -- Needs review
	outputRough = "*表示約略的分數", -- Needs review
	options = {
		group = "團體數值", -- Needs review
		groupDesc = "發佈團體數值到<%s>", -- Needs review
	},
}
L.resil = {
	desc = "在工具提示中顯示其他玩家裝備了幾件PvP裝", -- Needs review
	load = "韌性模組已載入", -- Needs review
	name = "SiL 韌性", -- Needs review
	nameShort = "韌性", -- Needs review
	-- outputHeader = "Simple iLevel: Group Average PvP Gear %s",
	-- outputNoScore = "%s is not available",
	-- outputRough = "* denotes an approximate score",
	ttPaperdoll = "你有%s/%s件裝備帶有%s韌性等級。", -- Needs review
	ttPaperdollFalse = "你目前沒有裝備任何PvP物品。", -- Needs review
	options = {
		cinfo = "顯示在角色資訊", -- Needs review
		cinfoDesc = "顯示你的簡易物品等級韌性分數在屬性面版。", -- Needs review
		-- group = "Group PvP Score",
		-- groupDesc = "Prints the PvP Score of your group to <%s>.",
		name = "SiL 韌性選項", -- Needs review
		pvpDesc = "在你的團體中顯示任何有PvP裝備的人。", -- Needs review
		ttType = "工具提示類型", -- Needs review
		ttZero = "零提示", -- Needs review
		ttZeroDesc = "即使沒有PvP裝備也顯示資訊在工具提示上。", -- Needs review
	},
}
L.social = {
	desc = "在聊天視窗的各個頻道中加入平均物品等級", -- Needs review
	load = "社交模組已載入", -- Needs review
	name = "SiL 社交", -- Needs review
	nameShort = "社交", -- Needs review
	options = {
		chatEvents = "顯示分數在：", -- Needs review
		color = "分數著色", -- Needs review
		colorDesc = "在聊天視窗中著色分數。", -- Needs review
		enabled = "啟用", -- Needs review
		enabledDesc = "啟用所有SiL 社交的功能。", -- Needs review
		name = "SiL 社交選項", -- Needs review
	},
}


